/* Class = "NSTextFieldCell"; title = "Add to Daylite:"; ObjectID = "0NM-ko-uXg"; */
"0NM-ko-uXg.title" = "Agregar a Daylite:";

/* Class = "NSTextFieldCell"; title = "Action:"; ObjectID = "3Mh-00-i0y"; */
"3Mh-00-i0y.title" = "Acción:";

/* Class = "NSButtonCell"; title = "Link to Default Company"; ObjectID = "8rY-nm-8Kz"; */
"8rY-nm-8Kz.title" = "Enlace a la empresa por omisión";

/* Class = "NSButtonCell"; title = "Smart Link to Project"; ObjectID = "EMp-Ei-UTG"; */
"EMp-Ei-UTG.title" = "Enlaces inteligentes al proyecto";

/* Class = "NSMenuItem"; title = "Send using Sending Account"; ObjectID = "Flc-Tx-ogY"; */
"Flc-Tx-ogY.title" = "Enviar con la cuenta de envío";

/* Class = "NSMenuItem"; title = "DO NOT LOCALIZE!"; ObjectID = "GZu-93-h53"; */
"GZu-93-h53.title" = "DO NOT LOCALIZE!";

/* Class = "NSTextFieldCell"; title = "Use Mail Assistant in Apple Mail"; ObjectID = "HlC-ed-Ahh"; */
"HlC-ed-Ahh.title" = "Utilizar Mail Assistant en Apple Mail";

/* Class = "NSMenuItem"; title = "DO NOT LOCALIZE!"; ObjectID = "ICJ-26-Hrp"; */
"ICJ-26-Hrp.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "Include Static Attachments"; ObjectID = "IGQ-e6-1LU"; */
"IGQ-e6-1LU.title" = "Incluir archivos adjuntos estáticos";

/* Class = "NSTabViewItem"; label = "SMTP"; ObjectID = "J8r-pY-7mD"; */
"J8r-pY-7mD.label" = "SMTP";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "kVS-yc-P3b"; */
"kVS-yc-P3b.title" = "De:";

/* Class = "NSTabViewItem"; label = "Apple Mail"; ObjectID = "n4U-xF-hBg"; */
"n4U-xF-hBg.label" = "Apple Mail";

/* Class = "NSMenuItem"; title = "DO NOT LOCALIZE!"; ObjectID = "p60-8C-utO"; */
"p60-8C-utO.title" = "DO NOT LOCALIZE!";

/* Class = "NSMenuItem"; title = "Open emails in Apple Mail"; ObjectID = "psw-8F-GNL"; */
"psw-8F-GNL.title" = "Abrir emails en Apple Mail";

/* Class = "NSButtonCell"; title = "Add to Daylite"; ObjectID = "qEw-8s-2AI"; */
"qEw-8s-2AI.title" = "Agregar a Daylite";

/* Class = "NSTextFieldCell"; title = "Choose in Apple Mail"; ObjectID = "sDX-IV-Hku"; */
"sDX-IV-Hku.title" = "Elegir en Apple Mail";

/* Class = "NSButtonCell"; title = "Smart Link to Opportunity"; ObjectID = "tEc-2z-Xbm"; */
"tEc-2z-Xbm.title" = "Enlace inteligente a Oportunidad";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "VeD-Sb-he5"; */
"VeD-Sb-he5.title" = "De:";

